> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get user profile image

> Returns a profile image. If user has not set one a standard avatar profile image is returned



## OpenAPI

````yaml /openapi/findity-expense-api.json get /me/profileimage
openapi: 3.0.3
info:
  title: Findity Expense API
  description: Findity Expense API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/expense
  - url: https://api.findity.com/api/v1/expense
security:
  - bearerAuth: []
paths:
  /me/profileimage:
    get:
      tags:
        - User
      summary: Get user profile image
      description: >-
        Returns a profile image. If user has not set one a standard avatar
        profile image is returned
      operationId: getProfileImage
      responses:
        '200':
          description: OK
          content:
            image/png:
              schema:
                type: string
                format: binary
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````